﻿/*body {    
    padding-top: 170px !important;
}*/



.features-academia:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.features-englishPage:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.1) !important;    
    color:#fff !important;
}



.features-englishPage h2 {
    color: #fff !important;
    text-shadow: 2px 2px 4px #000;
}

.features-contactform:after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.9) !important;
    color: #fff !important;
}


.navbar-fixed-top {
    top:0 !important; left:0px !important;
    position: sticky !important;
    margin-bottom:0px !important;
}


.navbar.bg-white:not(.navbar-transparent) a:not(.dropdown-item) {
    color: #333 !important;
    font-weight: bold;
}

.sticky-offset {
    top: 100px;
}

@media (max-width: 768px) {
    .sticky-offset {
        top: 0px;
    }
}

/********************* MENU *********************/


.menu-large {
    position: static !important;
}

.megamenu {
    padding: -10px 0px;
    width: 100%;
}

    .megamenu > div > li > ul {
        padding: 0;
        margin: 0;
    }

        .megamenu > div > li > ul > li {
            list-style: none;
        }

    .megamenu .card {
        outline: none;
    }

        .megamenu .card:hover,
        .megamenu .card:focus {
            outline: 1px solid #000;
        }

    .megamenu > div > li > ul > li > a {
        display: block;
        padding: 3px 0px;
        margin: 0px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #000;
        white-space: normal;
    }

        .megamenu > div > li > ul > li > a:hover,
        .megamenu > div > li > ul > li > a:focus {
            text-decoration: none;
            color: #262626;
            background-color: red !important;
        }

    .megamenu.disabled > a,
    .megamenu.disabled > a:hover,
    .megamenu.disabled > a:focus {
        color: #999999;
    }

        .megamenu.disabled > a:hover,
        .megamenu.disabled > a:focus {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
            cursor: not-allowed;
        }

    .megamenu.dropdown-header {
        color: #428bca;
        font-size: 18px;
    }

@media (max-width: 768px) {
    .megamenu {
        margin-left: 0;
        margin-right: 0;
    }

        .megamenu > li {
            margin-bottom: 30px;
        }

            .megamenu > li:last-child {
                margin-bottom: 0;
            }

        .megamenu.dropdown-header {
            padding: 3px 15px !important;
        }

    .navbar-nav .open .dropdown-menu .dropdown-header {
        color: #fff;
    }
}


.dropdown-menu .dropdown-item, .bootstrap-select .dropdown-menu.inner li a {
    padding-top: 0px;
    padding-bottom: 0px;
}


.dropdown-menu-main-menu {
    padding: .5rem 0;
    margin: 1.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
}

ul.dropdown-menu-main-menu > li.dropdown-item:hover {
    background-color: #fff !important;
}

#page-estudar div.card {
    min-height: 210px !important;
}

    #page-estudar div.card > .card-body h4 {
        margin-top: 10px;
    }

#page-formas-ingresso div.card, #page-concursos-especiais div.card {
    min-height: 180px !important;
}

    #page-formas-ingresso div.card > .card-body, #page-concursos-especiais div.card > .card-body {
        height: 100%;
    }


.accordion-toggle > a > em {
    background-color: #333;
    padding: 10px;
}

.nav-pills.nav-pills-gray .nav-item .nav-link.active,
.nav-pills.nav-pills-gray .nav-item .nav-link.active:focus,
.nav-pills.nav-pills-gray .nav-item .nav-link.active:hover {
    background-color: #333;
}



.breadcrumb {
    background-color: white !important;
    font-size: small;
    padding-top: 0px;
}


/*
    CARDS
*/

/*.card-princing {
    padding-right:0px !important;
}*/


.card-pricing ul {
    list-style: none;
    padding: 0;
    max-width: 90% !important;
    margin: 10px auto;
}

/*

.card-body {
    padding-left: 0px !important;
}
    .card-body ul {
        margin: 0px !important;
        padding: 0px !important;
        width: 100% !important;
        border: 1px solid green !important;
        display:;
    }
    .card-body ul li {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding:0px !important;
        width:100% !important;
    }
    */
/*PARALAX EFFECTs*/
.parallax {
    width: 100%;
    /* The image used */
    background-image: url('/assets_isec/img/fenge_01.jpg');
    /* Full height */
    height: 100%;
    display: block;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


    .parallax .parallax-image {
        width: 100%;
        overflow: hidden;
        position: absolute;
    }

        .parallax .parallax-image img {
            width: 100%;
        }

@media (max-width: 768px) {
    .parallax .parallax-image {
        width: 100%;
        height: 640px;
        overflow: hidden;
    }

        .parallax .parallax-image img {
            height: 100%;
            width: auto;
        }
}

/********************* TIMELINE *********************/

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: 15px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -8.5px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
            left: 31.5px;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }



.bg-teal {
    background-color: #2F5F76;
}
